Bug 73790 - [NEW PORT] databases/db43: The Berkeley DB package, revision 4.3
[NEW PORT] databases/db43: The Berkeley DB package, revision 4.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 20:40 UTC by matthias.andree
Modified: 2004-12-05 03:25 UTC (History)
0 users

See Also:


Attachments
db43-4.3.21.shar (5.54 KB, text/plain)
2004-11-10 20:40 UTC, matthias.andree
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2004-11-10 20:40:31 UTC
Version 4.3 of the Berkeley Data Base library which offers (key/value) storage
with optional concurrent access or transactions interface.

PLEASE REPOCOPY FROM ports/databases/db42!

Utilities are included in the distribution to convert v1.85 databases to v4.3
databases, and a backwards compatible API is provided to maintain
compatibility with programs using the v1.85 interface.

For details on compatibility with other DB versions, see:
http://www.sleepycat.com/download/patchlogs.shtml

-- Matthias Andree
  
WWW: http://www.sleepycat.com/

Generated with FreeBSD Port Tools 0.63
Comment 1 clsung freebsd_committer 2004-11-11 05:09:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Grab.
Comment 2 clsung freebsd_committer 2004-11-30 13:15:15 UTC
State Changed
From-To: open->repocopy

Repocopy of db4* series. 
Sorry for the delay. 



Comment 3 clsung freebsd_committer 2004-11-30 13:15:15 UTC
Responsible Changed
From-To: clsung->portmgr

Repocopy of db4* series. 
Sorry for the delay.
Comment 4 Joe Marcus Clarke freebsd_committer 2004-12-02 19:57:05 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2004-12-02 19:57:05 UTC
Responsible Changed
From-To: portmgr->clsung

Repo-copy completed.
Comment 6 clsung freebsd_committer 2004-12-05 03:24:39 UTC
State Changed
From-To: open->closed

New port added, Thank you :)